{
    "简介": "text cor3\">&&</div>",
    "图片": "data-src=\"&&\"",
    "副标题": "public-list-prb hide ft2\">&&</span>",
    "线路数组": "<i class=\"fa ds-dianying\">&&</a>",
    "播放数组": "anthology-list-play&&</ul>",
    "分类url": "https://www.brovods.top/show/{cateId}-{area}--{class}-----{catePg}---{year}/",
    "分类": "电视剧$tv#电影$movie#动漫$cartoon#综艺$show#纪录片$documentary"
}